﻿/*
	@succ_zero        成功案例-零基础学员样式
	@ten              十分钟学设计样式
	@hot              热门课程样式
	@studyhj          学习环境样式
	@xuzhi            报名须知样式
	@designSelect     设计方向选择样式
	@teachers         师资力量样式
	@huodong          校区活动一览样式
	@zuopin           校区活动一览样式
	@group            连锁品牌一览样式
	
*/
/*-----banner样式------*/
.banner  {
	width:1200px;
	margin:0 auto;
}
.banner img{
	width:100%;
}
.banners {
	width:100%;
}
.banners img {
	width:100%;
}
/*-----content样式------*/
#content {
	width:1200px;
	margin:0 auto ;
}
#content .leftCont{
	width:1000px;
}
#content .rightCont{
	width:188px;
	padding-top:20px;
}
#content .contMain {
	width:1200px;
}
/*-----顶部导航样式------*/
.succList{
	width:100%;
	padding:10px 0 10px 5px;
}
.succList a { 
	padding:0 5px;
}
/*-----零基础--三级页面样式------*/
.r-c-title{
	font-family:"微软雅黑";
	font-size:26px;
	font-weight:700;
	height:80px;
	line-height:80px;
	/* margin-top:36px; */
}
.r-c-title h3{
	font-size:26px;
	color:#333333;
	
}
.r-c-timeAndfx{
	font-size:12px;
	font-family:"宋体";
	height:20px;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
}
.r-c-timeAndfx .time_form{
	
	float:left;
	line-height:20px;
	color:#999999;
}
.r-c-timeAndfx .time_form span{
	padding-right:10px;

}
.r-c-timeAndfx .fx_zj{
	float:right;
	line-height:20px;
}
.r-c-ren{
	margin-top:20px;
	margin-bottom:20px;
	overflow:hidden;
}
.r-c-ren .leftImg{
	width:175px;
	height:175px;
	border:1px solid #cccccc;
	border-radius:175px;
	-moz-border-radius: 175px; 
	-webkit-border-radius: 175px; 
	padding:2px;
	float:left;
	margin:0 30px;
	overflow:hidden;
}
.r-c-ren .leftImg img{
	width:100%;
	height:100%;
	border:0px;
}
.r-c-ren .rightconten{
	width:570px;
	float:left;
}
.r-c-ren .rightconten .useName{
	line-height:48px;
	font-family:"微软雅黑";
	font-size:20px;
	color:#333333;
}
.r-c-ren .rightconten p{
	line-height:25px;
	font-size:14px;
}
.r-c-ren .rightconten p a{
	text-decoration:none;
	font-size:14px;
	color:#333333;
}
.r-c-ren .rightconten p a:hover{
	color:#007c3e;
}
.r-c-ren .rightconten p span{
	color:#007c3e;
}
.n-c-text {
	width:900px;
	margin: 0 auto;
	padding:10px 50px 50px;
	background:#fff;
}
.n-c-daodu {
	padding:10px 20px;
	margin:20px 0;
	font-weight:bold;
	font-size:16px;
	border:1px solid #ccc;
}
.pverPage{
	width:1000px;
	height:25px;
	line-height:25px;
	font-family:"宋体";
	overflow:hidden;
	margin-top:10px;
}
.pverPage .pageLeft{
	font-family:"宋体";
	float:left;
	width:50%;
	font-weight:700;
}
.pverPage .pageLeft a, .pverPage .pageRight a{
	font-family:"宋体";
	font-weight:100;
}
.pverPage .pageRight{
	font-family:"宋体";
	float:right;
	width:50%;
	font-weight:700;
	text-align:right;
}
/*-----hot------*/

.hotList {
	width:1200px;
	margin:60px auto 30px;
	background:#f1f2f6;
}
.hotList caption{
	margin-bottom:20px;
	padding-bottom:20px;
	text-align:left;
	font-size:20px;
	font-family:微软雅黑;
	border-bottom:1px solid #bababa;
}
.hotList tr td{
	width:220px;
	height:120px;
	text-align:center;
	background:#f7f7f7;
	border-bottom:5px solid #f1f2f6;
	border-right:3px solid #f1f2f6;
	border-left:3px solid #f1f2f6;
}
.hotList tr td img{
	display:block;
	margin:0 auto 7px;
}

/*--------sf层----------*/
.bg_eaeaea {
	width:100%;
	padding:20px 0;
	background: #f9f9f9;
	border-top:1px  #f9f9f9 solid;
}
.plan_sf {
	width:1200px;
	margin: 0 auto;
}
.plan_sf_min {
	height:204px;
	margin:5px auto 0;
}
.plan_sf_min_l {
	width:412px;
	float:left;
}
.plan_sf_min_r {
	width:786px;
	float:left;
	padding-left:2px;
}

.plan_sf_min_r li {
	margin:0 2px 4px 4px;
	width:386px;
	height:100px;
	float:left;
	background:#333333;
}
.plan_sf_min_r li a{
	width:386px;
	height:90px;
	line-height:120px;
	text-align:center;
	margin:10px 0 0 0;
	display:block;
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
}
.plan_sf_min_r li:nth-child(1) a{
	background:url(img/ico01.png) top center no-repeat;
}
.plan_sf_min_r li:nth-child(2) a{
	background:url(img/ico02.png) top center no-repeat;
}
.plan_sf_min_r li:nth-child(3) a{
	background:url(img/ico03.png) top center no-repeat;
}
.plan_sf_min_r li:nth-child(4) a{
	background:url(img/ico04.png) top center no-repeat;
}
.plan_sf_test{
	height:120px;
	background:url(img/foot_zy.jpg) center no-repeat;
	background-size:100%;
}
.plan_test_a {
	padding:40px 0 0 780px;
}
.plan_test_a a{
	width:138px;
	height:43px;
	line-height:43px;
	text-align:center;
	display:block;
	font-size:15px;
	font-weight:bold;
	color:#65231e;
	border-radius:3px;
	background:url(img/test_a.png) center;
}
/*-------十分钟学设计ten样式------*/
.leftTitle {
	height:50px;
	border-bottom:1px solid #999999;
}
.leftTitle_l {
	width:660px;
	height:50px;
	line-height:60px;
	padding-left:5px;
	font-size:18px;
	font-family:"微软雅黑";
}
.leftTitle_r {
	width:335px;
	height:50px;
}
.leftTitle_r li {
	height:20px;
	line-height:15px;
	margin:25px 0 10px;
	float:left;
	border-right:1px solid #ccc;
}
.leftTitle_r a {
	margin:0 5px;
	font-size:14px;
	font-family:"微软雅黑";
}
.videoList {
	width:1000px;
	height:auto;
	padding:0px;
	margin-top:20px;
	overflow:hidden;
}
.videoList li {
	width:216px;
	height:186px;
	margin:0 17px;
	float:left;
	overflow:hidden;
	margin-bottom:20px;
}
.videoList_li_left{
	width:216px;
	height:156px;
	float:left;
	margin-right:10px;
}
.videoList_li_left img{
	width:100%;
	height:100%;
	border:0;
} 
.mk_page{
	padding:10px 0;
	text-align:right;
}
.mk_page a{
	padding:3px 10px;
	font-family:"微软雅黑";
	font-weight:700;
	color:#000;
	text-decoration:none;
}
.mk_page a.active{
	background-color:#ff7e00;
	color:#ffffff;
}
.mk_page a:hover{
	background-color:#ff7e00;
	color:#ffffff;
}
/*-------十分钟学设计视频评论------*/
#cmt p {
	padding:5px 0;
	color:#ff7e00;
}
#cmt p a{
	padding:0 5px;
	color:#ff7e00;
}
#cmt textarea {
	min-width:1000px;
	max-width:1000px;
	min-height:120px;
	max-height:240px;
}
.sub {
	width:120px;
	height:27px;
	line-height:25px;
	margin:10px 0 0;
	font-size:15px;
	background:#f2f2f2;
	border:1px solid #d2d2d2;
}
.cmtAll {
	margin:50px auto 0;
}
.cmtTitle {
	width:1000px;
	height:30px;
	border-top:3px solid #e5e5e5;
	background:#f4f4f4;
}
.cmtTitle span {
	width:140px;
	height:30px;
	line-height:30px;
	text-align:center;
	margin-top:-3px;
	display:block;
	padding:0 20px;
	font-size:17px;
	font-family:"微软雅黑";
	background:#fff;
	border-top:3px solid #ff7e00;
}
.cmtList {
	width:1000px;
	height:auto;
	padding:0px;
	overflow:hidden;
}
.cmtList li {
	width:1000px;
	padding:20px 0 0;
	overflow:hidden;
	margin-bottom:20px;
	border-top:1px solid #e5e5e5;
}
.cmtList_li_left{
	width:60px;
	height:60px;
	margin-right:10px;
}
.cmtList_li_left img{
	width:100%;
	height:100%;
	border:0;
} 
.cmt_page{
	padding:20px 0;
	color:#06a7e1;
	text-align:right;
}
.cmt_page span {
	background-color:#c6c6c6;
	padding:2px 5px;
}
.cmt_page a{
	padding:3px 10px;
	font-family:"微软雅黑";
	font-weight:700;
	color:#06a7e1;
	text-decoration:none;
}
.cmt_page a.active{
	background-color:#c6c6c6;
	color:#ffffff;
}
.cmt_page a:hover{
	background-color:#c6c6c6;
	color:#ffffff;
}
.cmtList_li_right {
	width:900px;
}
.cmtList_li_right_from  {
	padding-top:10px;
}
.cmtList_li_right_from u{
	color:#909090;
	
}
.cmtList_li_right_from span{
	margin:0 20px;
	color:#909090;
}
.cmtList_li_right_hf{
	color:#06a7e1;
}
/*-------studyhj-------*/
.studyHard table {
	width:1000px;
}
.studyHard table img{
	width:320px;
	display:block;
	margin:5px auto;
}


/*--------报名须知样式---------*/
.xuzhi {
	width:920px;
	margin:40px auto;
	border:1px solid #dcdcdc;
	font-family:"微软雅黑";
}
.xuzhi_title {
	height:40px;
	line-height:40px;
	padding-left:17px;
	font-size:17px;
	border-bottom:1px solid #dcdcdc;
	font-family:"微软雅黑";
}
.xuzhi_list {
	padding:0 40px 0 30px;
	font-size:15px;
}
.xuzhi_list li {
	margin:20px 0;
}
.xuzhi_list li p {
	padding:3px 0;
}
/*--------mf层----------*/
.answer {
	width:920px;
	margin:0 auto;
	border:1px solid #dcdcdc;
	font-family:"微软雅黑";
}
.answer h3{
	height:50px;
	line-height:50px;
	padding-left:27px;
	font-size:17px;
	border-bottom:1px solid #dcdcdc;
}
.answer ul {
	width:880px;
	padding:25px 20px 10px;
	background:url(img/answer.png) right bottom no-repeat;
}

.answer li {
	width:550px;
	height:50px;
	line-height:40px;
	padding:5px 15px 5px 0;
	font-size:17px;
	padding-bottom: 4px;
	border-bottom: 1px solid #ECECEC;
}
.answer li  span {
	width:33px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size:17px;
	margin: 0 15px 0 0;
	color:#fc491e;
	display:block;
	float: left;
	background:url(img/square02.png)  center no-repeat;
}
.answer li i{
	float:left;
}
.answer li a {
	width:128px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:17px;
	font-weight:bold;
	color:#000;
	display:block;
	float:right;
	margin:10px;
	border-radius:5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	background:url(img/answer_button.png)  center no-repeat;
}
.answer li a:hover {
    color: #ea5504
}
.answer_tel {
	height:60px;
	line-height:60px;
	font-size:17px;
	background:#efefef;
	padding:0 0 0 30px;
	
}
.answer_tel a {
	width:120px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:17px;
	font-weight:bold;
	color:#000;
	display:inline-block;
	margin:10px 0 0 35px;
	border-radius:5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	background:url(img/answer_button.png) center no-repeat;
}
.answer_tel a:hover {
    color: #ea5504
}
/*--------gestbook-----------*/
.gestbook {
	width:920px;
	margin: 0 auto 30px;
	border:1px solid red;
}
.gb_title {
	width:920px;
	height:40px;
	line-height:45px;
	margin:30px auto 0;
}
.gb_title_r {
	width:100px;
	height:40px;
	line-height:45px;
	
}
.gestbook textarea {
	max-width:888px;
	min-width:888px;
	min-height:88px;
	max-height:200px;
	border:none;
	padding:15px;
}
.gb_name {
	height:40px;
	line-height:40px;
	border-top:1px solid #dcdcdc;
}
.gb_name span {
	padding:0 10px 0 25px;
}
.gb_name input{
	width:200px;
	height:20px;
	line-height:20px;
}
.gb_name button {
	width:100px;
	height:30px;
	line-height:30px;
	float:right;
	font-weight:500;
	margin:5px 30px 0 0;
	background:#DB3C3B;
	color:#fff;
	border:0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.gb_name button:hover {
	background:#ea5504;
}
/*----------最新开班信息---------*/
.openTitle {
	width:1000px;
	height:50px;
}
.openTitle_l {
	width:200px;
	height:50px;
	line-height:60px;
	font-size:17px;
	border-bottom:1px solid #fc491e;
}
.selectInput {
	width:200px;
	height:50px;
	line-height:60px;
	padding-left:600px;
	font-size:17px;
	border-bottom:1px solid #999999;
}
.selectInput select {
	width:90px;
	height:23px;
	line-height:23px;
	text-align:center;
}

/*-------info考证资讯---------*/
.infoTitle {
	width:980px;
	height:40px;
	margin:30px 0 0;
	border-bottom:1px solid #000;
}
.infoTitle span {
	display:block;
	width:200px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	font-family:"微软雅黑";
	color:#db9c0c;
	background:#3e454f;
	border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
}
.infoMain {
	width:920px;
	margin:0 auto;
	font-size:15px;
}
.infoMain h3 {
	padding:20px 0 10px;
	margin-bottom:20px;
	font-weight:normal;
	border-bottom:1px dashed #aaaaaa;
}
.infoMain_a1{
	font-size:15px;
	color:#ff0000;
	text-decoration:underline;
 }
.infoMain span {
	display:block;
	margin:30px 0 15px;
}
.infoMain table {
	width:100%;
	background:#fff;
	border-collapse: collapse;
	border:1px solid #bfc2c7;
}
.infoMain table td {
	border:1px solid #bfc2c7;
	padding:10px 0 10px 40px;;
}
.infoMain_bg { 
	background:#acd377;
	font-weight:bold;
}
.infoMain_bg2 {
	background:#f7fbf1;
}
.infoMain_a2 {
	width:140px;
	height:33px;
	line-height:33px;
	margin-left:150px;
	display:block;
	background:#c46100;
	color:#fff;
	font-size:15px;
}
.infoMain a:hover {
	color:#000;
}
.infoMain_a2 b {
	width:115px;
	display:inline-block;
	height:33px;
	line-height:33px;
	text-align:center;
	margin-right:8px;
	float:left;
	background:#ff7e00;
	font-size:15px;
	font-weight:normal;
}
.infoMain_img03 {
	width:860px;
	margin:20px auto;
	padding:20px 0;
	background:#eeecec;
	border:1px solid #dcdcdc;
}
.infoMain_img03 img {
	display:block;
	margin:0 auto;
}
.infoMain ul li {
	width:200px;
	padding:10px;
	margin:5px;
	background:#fff;
	border-bottom:18px solid #3e454f;
	float:left;
}
.infoMain_li_title {
	height:60px;
	display:block;
}
.infoMain_li_title b{
	width:153px;
	font-size:18px;
	display:block;
	float:left;
}
.infoMain_li_title_r {
	width:25px;
	height:60px;
	background:url(img/more.png) top center no-repeat;
}
.infoMain_li_content {
	line-height:25px;
}
.infoMain_li_content a {
	color:red;
}
/*-------设计方向选择-------*/
#designSelect {
	width:920px;
	height:80px;
	padding:40px 0 0px 50px;
	margin:0 auto;
	border-bottom:1px solid #bababa;
}
#designSelect li{
	width:120px;
	height:80px;
	margin:0 90px;	
	float:left;
}
#designSelect li a{
	width:120px;
	height:80px;
	display:block;
	font-size:15px;
	text-align:center;
	line-height:125px;
}
.ds_1 {
	background:url(img/sel_02.png) top center no-repeat;
}
.ds_2 {
	background:url(img/sel_03.png) top center no-repeat;
}
.ds_3 {
	background:url(img/sel_01.png) top center no-repeat;
}
.no { 
	display:none;
}
.ds_border {
	border-bottom:1px solid #000;
}
.ds_cont {
	width:900px;
	padding:20px;
	margin:0 auto;
}
.ds_title{
	padding:10px 0;
	font-family:"微软雅黑";
}
.ds_cont ul {
	margin:20px auto 0;
}
.ds_cont ul li {
	margin-bottom:20px;
	font-size:15px;
	color:#595757;
	font-family:"微软雅黑";
}
.ds_cont_ol {
	padding-left:20px;
}
.ds_cont ol li{
	margin:5px 0;
}
.ds_cont_ol2 {
	width:410px;
	padding-left:20px;
}
.ds_cont_ol2 li {
	width:130px;
	float:left;
}
/*-------名师-------*/
#successCase {
	width:920px;
	height:80px;
	padding:40px 0 0px 50px;
	margin:0 auto;
	border-bottom:1px solid #bababa;
}
#successCase li{
	width:120px;
	height:80px;
	margin:0 30px;	
	float:left;
}
#successCase li a{
	width:123px;
	height:80px;
	display:block;
	font-size:15px;
	text-align:center;
	line-height:125px;
}
#sc_1 {
	background:url(img/ms01_1.png) top center no-repeat;
}
#sc_2 {
	background:url(img/ms02_1.png) top center no-repeat;
}
#sc_3 {
	background:url(img/ms03_1.png) top center no-repeat;
}
#sc_4 {
	background:url(img/ms04_1.png) top center no-repeat;
}
#sc_5 {
	background:url(img/ms05_1.png) top center no-repeat;
}
.sc_0 {
	background:url(img/ms01_2.png) top center no-repeat;
}
.sc_1 {
	background:url(img/ms02_2.png) top center no-repeat;
}
.sc_2 {
	background:url(img/ms03_2.png) top center no-repeat;
}
.sc_3{
	background:url(img/ms04_2.png) top center no-repeat;
}
.sc_4{
	background:url(img/ms05_2.png) top center no-repeat;
}
.sc_cont {
	width:900px;
	padding:20px;
	margin:0 auto;
}
.scList {
	width:900px;
	margin:0 auto;
	overflow:hidden;
}
.scList li {
	width:430px;
	height:170px;
	margin:25px 10px;
	float:left;
	overflow:hidden;
}
.scList_li_left{
	width:170px;
	height:170px;
	margin-right:20px;
	border-radius:170px;
	-webkit-border-radius:170px;
	-moz-border-radius:170px;
	overflow:hidden;
}

.scList_li_left img{
	width:100%;
	height:100%;
	border:0;
} 
.scList_li_right {
	width:230px;
	height:160px;
	padding:5px 0 0 0 ;
}
.scList_li_right p {
	font-size:15px;
	padding:3px 0;
}
.scList_li_right a {
	font-size:15px;
	color:#f56800;
 }
 .scList_li_right a:hover {
     color:#ff9999;
 }
.sc_page{
	padding:10px 0;
	text-align:center;
}
.sc_page a{
	padding:3px 10px;
	font-family:"微软雅黑";
	font-weight:700;
	color:#000;
	text-decoration:none;
}
.sc_page a.active{
	border-radius:5px;
	background-color:#ccc;
	color:#ffffff;
}
.sc_page a:hover{
	background-color:#ccc;
	color:#ffffff;
}
/*-----师资力量-------*/
.sz_bg {

	background:url(img/sz_bg.png);
}
#teachers {
	width:920px;
	height:80px;
	padding:30px 0 0 ;
	margin:0 auto;
	border-bottom:1px solid #bababa;
}
#teachers li{
	width:160px;
	height:80px;
	margin:0 35px;	
	float:left;
}
#teachers li a{
	width:160px;
	height:80px;
	display:block;
	font-size:15px;
	text-align:center;
	line-height:125px;
}
#sz_1 {
	background:url(img/sel_04.png) top center no-repeat;
}
#sz_2 {
	background:url(img/sel_02.png) top center no-repeat;
}
#sz_3 {
	background:url(img/sel_03.png) top center no-repeat;
}
#sz_4 {
	background:url(img/sel_01.png) top center no-repeat;
}

#sz1_1 {
	background:url(img/sel_02.png) top center no-repeat;
}
#sz1_2 {
	background:url(img/sel_01.png) top center no-repeat;
}
#sz1_3 {
	background:url(img/sel_03.png) top center no-repeat;
}
#sz1_4 {
	background:url(img/zp01_1.png) top center no-repeat;
}
#sz1_5 {
	background:url(img/zp02_1.png) top center no-repeat;
}
.szList {
	width:900px;
	margin:0 auto;
	overflow:hidden;
}
.szList li {
	width:200px;
	margin:10px 12px 30px;
	padding-top:30px;
	float:left;
	overflow:hidden;
}
.szList_li_left {
	width:170px;
	height:170px;
	margin:0 auto;
	border-radius:170px;
	-webkit-border-radius:170px;
	-moz-border-radius:170px;
	overflow:hidden;
}
.szList_li_left img{
	width:100%;
	height:100%;
	border:0;
} 
.szList_li_right {
	width:200px;
	height:160px;
	margin:0 auto;
	padding:5px 0 0 0 ;
}
.szList_li_right h3{
	display:block;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	padding:10px 0;
}
.szList_li_right span{
	line-height:25px;
	font-size:15px;
	padding:5px;
	font-family:"微软雅黑";
	text-align:Justify;
	text-justify:inter-ideograph;

}
.sz_page{
	padding:20px 0 0 280px;
	text-align:center;
}
.sz_page a {
	width:180px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:15px;
	display:block;
	float:left;
	margin-right:10px;
	border:1px solid #000;
}
/*-------huodong 活动一览-------*/
#act_1 {
	background:url(img/ms01_1.png) top center no-repeat;
}
#act_2 {
	background:url(img/ms06_1.png) top center no-repeat;
}
#act_3 {
	background:url(img/ms07_1.png) top center no-repeat;
}
#act_4 {
	background:url(img/ms05_1.png) top center no-repeat;
}
#act_5 {
	background:url(img/ms08_1.png) top center no-repeat;
}
.act_0 {
	background:url(img/ms01_2.png) top center no-repeat;
}
.act_1 {
	background:url(img/ms06_2.png) top center no-repeat;
}
.act_2 {
	background:url(img/ms07_2.png) top center no-repeat;
}
.act_3{
	background:url(img/ms05_2.png) top center no-repeat;
}
.act_4{
	background:url(img/ms08_2.png) top center no-repeat;
}
.act_cont {
	width:980px;
	margin:10px auto;
	background:#fff;
}
.actTitle {
	height:50px;
	line-height:50px;
	padding:0 30px;
	font-size:20px;
	font-weight:bold;
	border-bottom:1px solid #c9c9c9;
}
.actTitle a {
	font-family:微软雅黑;
	font-size:15px;
	font-weight:normal;
	float:right;
}
.actList {
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
.actList li {
	width:450px;
	margin:25px 10px;
	float:left;
	overflow:hidden;
}
.actList_li_left{
	width:220px;
	height:140px;
	margin-right:20px;
	overflow:hidden;
}

.actList_li_left img{
	width:100%;
	height:100%;
	border:0;
} 
.actList_li_right {
	width:200px;
}
.actList_li_right p {
	font-size:15px;
	padding:3px 0;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.act_title{
	font-size:15px;
	font-family:微软雅黑;
	color:#000;
}
.act_title:hover {
	font-size:15px;
	font-family:微软雅黑;
	color:#000;
}
.act_title:active {
	font-size:15px;
	font-family:微软雅黑;
	color:#000;
}
.actList_li_right a {
	width:80px;
	text-align:center;
	font-size:15px;
	color:#fff;
	background:#0572ab;
	padding:2px 5px;
	margin:5px 0 0;
	display:block;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
 }
 .actList_li_right a:hover {
	background:#ea5504;
	color:#fff;
 }
/*--------zuopin学员作品-----------*/
.ds_border2 {
	border-bottom:1px solid #fc491e;
}
#zp_1 {
	background:url(img/zp01_1.png) top center no-repeat;
}
#zp_2 {
	background:url(img/zp02_1.png) top center no-repeat;
}
.zuopinList {
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
.zuopinList li {
	width:220px;
	height:180px;
	margin:10px 10px;
	float:left;
	overflow:hidden;
}
.zuopinList_li_left{
	width:220px;
	height:140px;
	margin-right:20px;
	overflow:hidden;
}
.zuopinList_li_left img{
	width:100%;
	height:100%;
	border:0;
} 
.zuopinList_li_right {
	width:220px;
	height:40px;
	line-height:40px;
	text-align:center;
}
/*---------group连锁品牌----------*/
.banner_send_bg {
	width:100%;
	background:url(img/banner_send_bg.png) center;
}
.banner_send {
	width:1200px;
	height:58px;
	margin:0 auto;
}
.banner_send_l {
	width:1000px;
}
.prov {
	width:120px;
	height:28px;
	margin:10px;
	float:left;
	border:1px solid #a0a0a0;
	overflow: hidden;
	background:url(img/select.png) right center no-repeat #f7f8f8;
}
.banner_send_l select {
	background: transparent;
	width:140px;
	height:28px;
	padding:0 20px 0 0;
	line-height:28px;
	text-align:center;
	border:0;
	-webkit-appearance: none; /*for chrome*/
	
}
.banner_send_l input[type="text"] {
	width:200px;
	height:28px;
	margin:10px;
	padding:0 0 0 30px;
	color:#a0a0a0;
	float:left;
	ime-mode:disabled;
	border:1px solid #a0a0a0;
	background:url(img/send_tel.png) left center no-repeat #f7f8f8;
}
.sbt {
	width:130px;
	height:30px;
	line-height:30px;
	text-align:center;
	margin:8px 10px 12px;
	padding:0 10px;
	font-size:15px;
	color:#fff;
	background:#6bc30d;
	border:1px solid #eee;
}
.sbt:hover {
	background:#ea5504;
	color:#fff;
}
.group {
	width:980px;
	margin:30px 0 0 0;
	
	background:#fff;
}
.group_top {
	padding:20px;
	border-bottom:1px solid #cccccc;
}
.group img{
	display:block;
	margin:0 0 20px 0;
}
.group p {
	margin:5px 0;
	font-size:15px;
	letter-spacing:1px;
}
.group p a{
	margin:5px 0;
	font-size:15px;
	letter-spacing:1px;
	color:#000;
}
.groupList {
	width:980px;
	background:#fff;
	overflow:hidden;
}
.groupList li {
	padding:20px;
	border-bottom:1px solid #cccccc;
	overflow:hidden;
}
.groupList_li_left{
	width:140px;
	height:140px;
	margin-right:20px;
	overflow:hidden;
}

.groupList_li_left img{
	width:100%;
	height:100%;
	border:0;
} 
.groupList_li_right h3{
	font-size:20px;
	font-weight:normal;
}
.group_tel {
	margin:10px 0;
	font-size:15px;	
	color:#646262;
}
.group_tel sapn{
	margin:0 5px; 
}
.group_addr {
	font-size:15px;
	color:#646262;	
}
.group_butt {
	margin:30px 0 0 0;
	
}
.group_Att{
	padding:3px 25px 3px 35px;
	font-size:15px;
	color:#fff;	
	background:url(img/att.png) left center no-repeat #6bc30d;
}
.group_Cons{
	margin:0 15px;
	padding:3px 20px 3px 40px ;
	font-size:15px;
	color:#fff;
	background:url(img/cons.png) left center no-repeat #505152;
}
.group_Att:hover{
	background:url(img/att.png) left center no-repeat #ea5504;
	color:#fff;
}
.group_Cons:hover {
	background:url(img/cons.png) left center no-repeat #ea5504;
	color:#fff;
}
/*---------------性格测试--------------------*/
.test_titile {
	height:20px;
	line-height:20px;
	padding:10px 20px;
	background:#dedede;
}
.test_titile span {
	padding:0 20px;
	float:left;
}
.test_titile i {
	color:#fc491e;
}
.test_fenx {
}
.test_fenx span {
	padding:0;
	margin:0;
}
.test_cont {
	padding:40px;
}
.test_cont li {
	height:70px;
	margin:10px 0;
	padding:5px 0;
	font-size:15px;
}
.test_cont li p{

	margin:10px 0;
}
.test_sel {
	width:230px;
	height:40px;
	line-height:40px;
	margin:0 0 0 10px;
	padding:0 0 0 30px;
	background:#dddddd;
	float:left;
	display:block;
} 
.test_sel:hover {
	color:#fff;
	background:#FF7F24;
}
.test_send {
	height:211px;
	padding: 0 120px;
	background:url(img/test_foot.png) center no-repeat #505152;
	background-size:100%;
}
.test_send_top {
	padding:50px 0 0 0;
	height:20px;
	font-size:18px;
	color:#fff;
}
.test_send_cont {
	width:850px;
	padding-top:20px;
}
.test_send_cont span {
	height:40px;
	line-height:40px;
	line-height:center;
	font-size:18px;
	color:#fff;
	float:left;
	display:block;
}
.test_send_cont  input {
	height:40px;
	line-height:40px;
	font-size:20px;
	border:0;
	float:left;
	
}
.input1 {
	width:300px;
	color:#a9a9a9;
	background:#dbdbdb;
}
/* .input2 { width:200px; margin:0 10px; color:#000; background:#00d988;} */

/*
*
*data 2015-03-16
*Author Don
*
*/
.input3 { width:200px; margin:0 10px; text-align:center; color:#fff; background:#DB3C3B; cursor:pointer;}
.input3:hover { background:#06ca81;}

.op_bannerBg {width:100%; height:auto; background:url(img/op_bannerBg.jpg) top center no-repeat;}
.zp_bannerBg {width:100%; height:auto; background:url(img/zp_bannerBg.jpg) top center no-repeat;}
.gp_bannerBg {width:100%; height:auto; background:url(img/gp_bannerBg.jpg) top center no-repeat;}
.ds_bannerBg {width:100%; height:auto; background:url(img/ds_bannerBg.jpg) top center no-repeat;}
.hj_bannerBg {width:100%; height:auto; background:url(img/hj_bannerBg.jpg) top center no-repeat;}
.op_bannerBg img, .zp_bannerBg img, .gp_bannerBg img, .ds_bannerBg img, .hj_bannerBg img{display:block; margin:0 auto;}





